Bug 1940866 - Add BareMetalPlatformType into e2e upgrade service unsupported list
Summary: Add BareMetalPlatformType into e2e upgrade service unsupported list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: oc
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Arda Guclu
QA Contact: zhou ying
URL:
Whiteboard:
Depends On: 1940865
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-19 12:07 UTC by Arda Guclu
Modified: 2021-04-05 13:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-05 13:56:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25989 0 None open [release-4.7] Bug 1940866: Add BareMetalPlatformType into e2e upgrade service unsupported list 2021-03-19 13:46:59 UTC
Red Hat Bugzilla 1940865 1 unspecified VERIFIED Add BareMetalPlatformType into e2e upgrade service unsupported list 2021-03-26 08:42:22 UTC
Red Hat Product Errata RHSA-2021:1005 0 None None None 2021-04-05 13:56:36 UTC

Description Arda Guclu 2021-03-19 12:07:34 UTC
Baremetald upgrade jobs are failing due to the lack of load balancer support. It needs to be marked as unsupported in origin repo.

Comment 8 errata-xmlrpc 2021-04-05 13:56:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.5 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1005


Note You need to log in before you can comment on or make changes to this bug.